@import url('https://fonts.googleapis.com/css2?family=Kantumruy+Pro:ital,wght@0,100..700;1,100..700&display=swap');

        *{
            margin: 0;
            padding: 0;
            box-sizing: border-box;
            font-family: "Kantumruy Pro", sans-serif;
        }

        body{
            width: 100%;
            height: 20%;
            background-color: #fff;
        }

        header{
            height: 10vh;
            padding: 1% 5%;
            background: #1b79de;
            background: linear-gradient(90deg, #1b79de 0%, #205fbd 50%, #1b79de 100%);
            display: flex;
            align-items: center;
            justify-content: space-between;
        }

        img{
            width: 200px;
        }
        .dropdown-content{
            display: none;
            flex-direction: column;
            position: absolute;
            background-color: #f9f9f9;
            min-width: 100px;
            box-shadow: 0px 8px 16px 0px #00000033;
            border-radius: 2px;
            z-index: 1;
        }
        .dropdown-content a{
            padding: 15px 5px;
            color: #205fbd;
            font-weight: 500;
            border-radius: 2px;
        }
        .menu{
            width: 30%;
            display: flex;
            align-items: center;
            justify-content: space-between;
        }
        .dropdown{
            position: relative;
            display: inline-block;
        }
        .dropbtn{
            border: 0;
            background-color: #00000000;
            color: #f3f3f3;
            font-weight: 500;
            font-size: 16px;
        }
        .home-page a{
            color: #fff;
        }
        .home-page a:hover{
            color: #d9ff02;
        }
        .dropdown:hover .dropdown-content{
            display: flex;
        }
        .dropdown:hover .dropbtn{
            color: #d9ff02;
        }
        .dropdown-content a:hover{
            background-color: #e9e9e9;
        }

        a{
            text-decoration: none;
            font-weight: 500;
            font-size: 16px;
        }

        i{
            font-size: 12px;
        }

        section{
            margin-top: 20px;
            padding: 0 6%;
        }

        .table iframe{
            width: 100%;
            height: 400px;
            border-bottom: 1px solid;
        }
        .contact iframe{
            width: 100%;
            height: 100vh;
        }
        
section{
    display: flex;
    justify-content: center;
}
        
.info-contact{
    background-color: #eff6ff;
    width: 100%;
    padding: 50px;
    display: flex;
    justify-content: center;
    flex-direction: column;
    border-radius: 16px;
}

.info-contact .icon{
    margin: 20px 0;
    display: flex;
}
.info-contact div h3{
    font-size: 19px;
    font-weight: 500;
    margin-bottom: 10px;
}
.info-contact div p,
.info-contact div a{
    line-height: 25px;
    text-decoration: none;
    color: #374151;
    font-size: 16px;
    font-weight: 500;
}
.info-contact div a:hover{
    text-decoration: underline;
    color: #2563eb;
}
.info-contact .icon i{
    font-size: 18px;
    background-color: #eff6ff;
}

.madie-icon{
    margin: 20px 0;
}

.madie-icon a{
    background-color: #dbeafe;
    padding: 12px 12px 7px 12px;
    margin-right:10px;
    border-radius: 50% ;
}
.madie-icon a:hover{
    background-color: #9ac3f9;
}
.madie-icon a i{
    color: #2563eb;
}
.madie-icon a i:hover{
    text-decoration:none;
}
html {
  scroll-behavior: smooth;
}



.animate-fade-in-up {
  animation: fadeInUp 1s ease-out forwards;
  opacity: 0;
}

@media screen and (max-width: 768px) {
    img{
        display:none;
    }
    .menu{
        width: 100%;
    }
    section{
        padding: 0 1%;
    }
    .info-contact{
        padding: 5%;
        width: 100%;
    }
}